/* Dialog definitions */

body {
   margin-top:0;
   margin-bottom:0;
   margin-right:0;
   margin-left:0;
   background-color:#D2C8DC }

a, p,div,td,th,i {
   font-size:9pt;
   font-family:Verdana,Arial,Helvetica,sans-serif }

a:link {
   color:#D2C8DC;
   text-decoration:none }

a:visited {
   color:#D2C8DC;
   text-decoration:none }

a:active {
   color:#D2C8DC;
   text-decoration:none }

a:hover {
   color:#D2C8DC;
   text-decoration:none }

.mylink {
   font-size:8pt;
   font-weight:normal;
   color:#000000;
   background-color:#fffff2 }

.mytext {
   font-size:9pt;
   font-weight:normal;
   color:#003333;
   background-color:#D2FAB4 }

/* My Elements */
.mainmenue {
  color:#D2C8DC;
  background-color:#5A0A00 }

.mybutton {
   font-family:Verdana,Arial,Helvetica,sans-serif;
   font-size:8pt;
   color:#fffff2;
   background-color:#003333;
   border-color:#FFFFFF }

.tabletitle {
   font-size:9pt;
   font-weight:normal;
   color:#003333;
   background-color:#649632;
   text-align:left }

/*rechts ausgerichtet*/
.tablefield {
   font-size:9pt;
   font-weight:normal;
   color:#003333;
   background-color:#D2C8DC;
   text-align:right }

/*links ausgerichtet*/
.tablefieldl {
   font-size:9pt;
   font-weight:normal;
   color:#003333;
   background-color:#D2C8DC;
   text-align:left }

/* Dialog title */
.pretitle {
   background-color:#5A0A00 }

.title {
   font-size:18pt;
   font-weight:normal;
   color:#D2C8DC;
   background-color:#5A0A00 }

/* First column of dialog subtitle */
.presubtitle {
   background-color:#D2C8DC }

/* Dialog subtitle */
.subtitle {
   font-size:8pt;
   font-weight:normal;
   color:#002255;
   background-color:#D2C8DC }

.logininfo {
   font-size:8pt;
   font-weight:normal;
   color:#00003333;
   background-color:#fffff2 }



